Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84443 - System can freeze randomly
Summary: System can freeze randomly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-17 11:07 UTC by Pavel
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-21 14:42:09 UTC


Attachments (Terms of Use)

Description Pavel 2003-02-17 11:07:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
System after 2-4 day may fully freeze. At critical moment loading not to high.
Only reset switch can help. If there are messages on console, i am don't know,
this system is at ISP, his support don't be able to read from console -((
Intels ISC/BMC/IPMI managment, can't to help, nothing in them. I can see only
voltage and temperature OK.

There are no kernel messages in file /var/log/messages, only aplication
sendmail, named etc.
Hardware is Intel SGH2 2xXeon 2Gzh/2Gb ECC RAM/ Raid Mylex AcceleRAID 170 64 mb RAM.
LAN driver is Intel e100.

Now kernel 2.4.18-24.8.0custom but, all previus kernels have same symptom.
May be where is some kind of DDOS attack ?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Power on
2.Wait some time(2-4 days)
3.
    

Additional info:

Comment 1 acount closed by user 2003-03-01 04:42:04 UTC
- could be a hardware problem? does the system pass hardware test like memtest86
( http://www.memtest86.com ), burncpu ( http://users.ev1.net/~redelm/ ) .... ?
- you try to patch the machine BIOS
- you try to patch the Mylex RAID bios

Comment 2 Pavel 2003-03-03 08:25:43 UTC
>http://users.ev1.net/~redelm/
Test 4 x burnP6 is running one hour, nothing.
Processor 1 Temp     | ok           |   42.00 | Celsius
Processor 2 Temp     | ok           |   42.00 | Celsius
All others test and suggestions require phisical access to console. I can't do it.
Thanks, may be we make a decision to exchange server to new.


Note You need to log in before you can comment on or make changes to this bug.